.irBottomLine
{
  float:right
}
.irText
{
  float:right;
  clear:none;
  margin-right:5px;
  margin-top:2px
}
.irSwatches
{
  float:right
}
.irSwatchOuter div
{
  width:15px;
  height:15px;
  border:1px solid black;
  cursor:pointer;
  position:relative;
  margin:1px
}
.irSwatchOuter
{
  float:right;
  position:relative;
  width:19px;
  height:19px;
  border:solid 1px #fff
}
.irImage
{
  display:none
}
.irSwatchSelected
{
  border-color:#2c99da
}
.irText a
{
  cursor:pointer
}
